@font-face {
    font-family: Lucida Grande;
    src: url(fonts/LucidaGrande.ttf);
	font-weight: 400;
}
html{
	font-size: 1.1em;
	background: #F7F5F5;
	margin: 0 15px;
}
h1,h2,h3{
	font-family: Lucida Grande;
	font-weight: 400;
}
input{
	height: 25px;
	border-radius: 30px;
	border: 1px solid #001;
	padding: 3px;
	font-size: 1.1em;
	font-family: Lucida Grande;
	font-weight: 400;
}
input:hover{
	border: 2px solid #000;
}
::-webkit-input-placeholder {
	text-align:center;
}
.new-call{
	position: relative;
	width: 100%;
	clear: none;
	float: left;
	border-bottom: 1px solid #000;
}
.call-ad{
	position:relative;
	margin-top:2em;
	font-size:1.5em;
}
.call{
	clear: none;
	float: left;
	margin: 5px 2em;
	padding: 10px;	
}
.post-it{
	background: #FEA;
	border: 1px solid #000;
	border-radius: 5px;
	opacity: 0.9;
	text-align: center;
}
.green-post-it{
	background: 58D96B;
	border: 1px solid #000;
	border-radius: 10px;
	opacity: 0.85;
}
.form-post-it{
	background: FEB;
	border: 1px solid #000;
	border-radius: 10px;
	opacity: 0.85;
	padding: 5px;
}
.login{
	position: absolute;
	top: 50%;
	left: 50%;
	width:400px;
	height: 100px;
	margin-top: -50px;
	margin-left: -200px;
}
.table{
	width: 100%;
	border: 1px solid #ccc;
}
.header{
	border: none;
	font-size:1.5em;
	margin: 0 0 0 -50px;
}
td{
	text-align:none;
}
.button{
	width: 60px;
}
.user{
	font-weight: bold
}
.user a:hover{
	text-decoration: underline;
	text-decoration-color: #000000;
}
span > a{
	margin: 0;
}
a{
	text-decoration: none;
	margin: 20px;
}
a:visited{
	color: blue;
}
a:hover{
	font-weight: bold;
}
.search{
	margin-top:100px
}
#ingreso{
	clear: none;
	float:left;
}
#incidencias{
	clear:none;
	float:right;
}
.pos{
	background: #58D96B;
}
.onair{
	background: orange;
}
.neg{
	background: #FA5858;
}
.even{
	background: #ccc;
}
.odd{
	background: #aaa;
}
.crono{
	float: left;
	margin: 0 50px;
	font-family: Lucida Grande;
	font-size: 1.25em;
}
.saldo{
	font-family: Lucida Grande;
	font-weight: bold;
	font-size: 1.3em;
}
.inc{
	text-align: none;
}	
.correccion{
	clear: none;
	float:left;
}
.correccion > ::-webkit-input-placeholder {
	font-size: 1.1em;
	text-align:center;
}

.minutes{
	clear:none;
	float:right;
}
#llamadas{
	display: inline-block;
	position: relative;
	margin-top: 30px;
	height: auto;
}
#end{
	background: #FA5858;
	border: 1px solid #FFF;
	padding: 1px 1px;
	border-radius: 7px;	
}
#admin label{
	text-align: center;	
}
#admin input{
	margin: 0.5em;
}
#admin fieldset{
	margin: 1.5em 0;
}
#up{
	position: fixed;
	right: 4em;
	bottom: 3em;
	width: 1em;
	height: 1em;
	opacity: 0.8;
}